#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-class-plugin
version:              1.1.1.1
visibility:           public
id:                   hls-class-plugin-1.1.1.1-6N0yApTlUbYRqZC0XgnuL
key:                  hls-class-plugin-1.1.1.1-6N0yApTlUbYRqZC0XgnuL
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ed430d1e7a85b03353f4f55469e37679
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-class-plugin-1.1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-class-plugin-1.1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-1.1.1.1-6N0yApTlUbYRqZC0XgnuL
depends:
    aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-LvCisaJe0r84H5u45TnjVU ghc-9.2.8 ghc-boot-th-9.2.8
    ghc-exactprint-1.5.0-3IcvrrFMxq3Dh4zYrY1pmZ
    ghcide-1.10.0.0-4ocfj250SP8FeFRj5AE2p4
    hls-graph-1.9.0.0-GRvi4smUdOQL7xwkTivclR
    hls-plugin-api-1.6.0.0-HxXsmwsGeaJGpWoK1s0rHP
    lens-5.2.3-8lYAGRbsVBB5Dn410nzJey
    lsp-1.6.0.0-K5sMJCq0XCfJihpkwmS2i0 text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

